
VIRTUAL CREDIT CARD - Bug #15341

Android [TREATS] [TREATS Miles] The partner miles is showing wrongly via TNC and not showing

via click Tambah button

22 December 2022 12:55 AM - hsulynn pang

Status: Closed Start date: 22 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) at the Miles tab, click Details button for one of the Miles product OR click Tambah button

Actual result: The partner miles is showing wrongly via TNC and not showing via click Tambah button

Expected result: The partner miles is showing correctly via TNC and via click Tambah button

History

#1 - 22 December 2022 03:56 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 23 December 2022 10:28 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#3 - 23 December 2022 10:57 PM - hsulynn pang

- File retest-via-Detail.mp4 added

tested ok via Details flow

#4 - 24 December 2022 01:11 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

actual result.PNG 131 KB 21 December 2022 hsulynn pang

expected result.PNG 118 KB 21 December 2022 hsulynn pang

retest-via-Detail.mp4 3.31 MB 23 December 2022 hsulynn pang

retest.mp4 3.39 MB 24 December 2022 hsulynn pang
